@charset "utf-8";
/* CSS重置 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
address, cite, dfn, em, var, i { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:none; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
html,body{-moz-user-select: none; -khtml-user-select: none; user-select: none;}

/* flex布局 */
.base-flex{display: -webkit-box;display: -ms-flexbox;display: flex;}
.base-flex-1{-webkit-box-flex: 1;-ms-flex: 1;flex: 1;}
.base-flex-column{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.base-flex-between{-webkit-justify-content: space-between;justify-content: space-between;}
.base-flex-center{-webkit-justify-content: center;justify-content: center;}
.base-flex-end{-webkit-justify-content: flex-end;justify-content: flex-end;}
.base-flex-wrap{-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.base-flex-mid{-webkit-align-items:center;align-items:center;}
.base-flex-bottom{-webkit-align-items:flex-end;align-items:flex-end;}
.base-flex-stretch{align-items:stretch;-webkit-align-items:stretch;}

/* 通用 */
.clear:after{content: '';display: block;height: 0;clear: both;}
.inner{width: 1000px;margin: 0 auto;}
.header{height: 68px;position: absolute;top: 0;left: 0;right: 0;z-index: 9; transition: all .3s;-webkit-transition: all .3s;}
.header.act{background: rgba(0,0,0,.85);position: fixed;}
.header .inner{height: 100%; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-align-items:center;align-items:center; -webkit-justify-content: space-between;justify-content: space-between;}
.header .logo{width: 180px;height: 60px;background: url(../img/1.png);}
.header .nav a{display: inline-block;width: 70px;text-align: center;padding: 5px 0; margin-left: 10px;color: #fff;font-size: 15px;cursor: pointer; transition: all .3s;-webkit-transition: all .3s;}
.header .nav a:hover{opacity: .8;}
.header.act .nav a.current{background: #fff;color: #033675;border-radius: 24px;}


/* 首页 */
.index-banner{height: 630px;position: relative;}
.index-banner .swiper-container, .index-banner .swiper-wrapper, .index-banner .swiper-slide{height: 100%;}
.index-banner .slogan{display: block;text-align: center;color: #fff;font-size: 24px;opacity: .88;letter-spacing: 2px;text-indent: 2px; width: 440px;height: 91px;/*background: url(../img/2.png);*/ position: absolute;top: 258px;left: 50%;margin-left: -220px;z-index: 99;}
.index-banner .slogan p{font-size: 38px;margin-bottom: 20px;}
section{height: 600px;}
section.index-product{height: auto;background: #eee;}
.product-title{font-size: 44px;font-weight: bold;color: #033675;text-align: center;margin: 30px 0;}
.product-title em{color: #69b534;}
.product-key{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-justify-content: center;justify-content: center;}
.product-key span{font-size: 20px;color: #666;margin: 0 48px;}
.product-key span:after{content: '';display: block;width: 100%;height: 6px;background: #e3e3e3;margin-top: 5px;}
.product-text{text-align: center;margin-top: 60px;}
.product-img{text-align: center;padding: 40px 0;}
.title{padding: 40px 0 0 0;}
.title .en{font-size: 30px;color: #ddd;}
.title .cn{font-size: 18px;}
.product-row{border-bottom: 1px solid #ddd;margin-top: 90px;}
.product-row .inner{display: -webkit-box;display: -ms-flexbox;display: flex;}
.product-row .cell{height: 100px; -webkit-box-flex: 1;-ms-flex: 1;flex: 1; text-align: center;position: relative;}
.product-row .cell i{display: inline-block;width: 32px;height: 32px; transition: all .3s;-webkit-transition: all .3s;}
.product-row .cell p{height: 20px;margin-top: 20px;color: #828282;}
.product-row .cell:hover i{transform: scale(1.1);-webkit-transform: scale(1.1);}
.product-row .cell:after{content: '';display: inline-block;width: 15px;height: 15px;border: 1px solid #ddd;background: #fff;border-radius: 50%;position: absolute;bottom: -9px;left: 50%;margin-left: -8px; transition: all .3s;-webkit-transition: all .3s;}
.product-row .cell:hover:after{background: #69B636;border-color: #69B636;}
.row-a .cell:nth-child(1) i{background: url(../img/3.png);}
.row-a .cell:nth-child(2) i{background: url(../img/4.png);}
.row-a .cell:nth-child(3) i{background: url(../img/5.png);}
.row-a .cell:nth-child(4) i{background: url(../img/6.png);}
.row-a .cell:nth-child(5) i{background: url(../img/7.png);}
.row-a .cell:nth-child(6) i{background: url(../img/8.png);}
.row-b .cell:nth-child(1) i{background: url(../img/9.png);}
.row-b .cell:nth-child(2) i{background: url(../img/10.png);}
.row-b .cell:nth-child(3) i{background: url(../img/11.png);}
.row-b .cell:nth-child(4) i{background: url(../img/12.png);}
.row-b .cell:nth-child(5) i{background: url(../img/13.png);}
.row-b .cell:nth-child(6) i{background: url(../img/14.png);}
.index-case{background: #f2f5fa;}
.logo-wall{margin-top: 70px;}
.logo-wall li{float: left;margin: 0 14px 14px 0;width: 155px;height: 100px;background: #fff;overflow: hidden; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-align-items:center;align-items:center; -webkit-justify-content: center;justify-content: center; transition: all .3s;-webkit-transition: all .3s;}
.logo-wall li:nth-child(6n+0){margin-right: 0;}
.logo-wall li{transition: all .3s;-webkit-transition: all .3s;}
.logo-wall li:hover{transform: scale(1.1);}
.logo-wall li i{display: inline-block;width: 100%;box-sizing: border-box;padding: 5px;}
.logo-wall li i>img{width: 100%;}
.index-news .news-list{margin-top: 45px;}
.index-news .news-list li{float: left;width: 320px;height: 170px;margin: 0 20px 20px 0;background: #f8f8f8;position: relative;cursor: pointer;}
.index-news .news-list li:nth-child(3n+0){margin-right: 0;}
.index-news .news-list li:before{content: '';background: #033675;width: 0;height: 0;position: absolute;top: 0;left: 0;z-index: 1; transition: all .3s;-webkit-transition: all .3s;}
.index-news .news-list li:hover:before{width: 100%;height: 100%;}
.index-news .news-list li span{display: inline-block;width: 66px;height: 24px;line-height: 24px;text-align: center;font-size: 12px;color: #fff;background: #033675; position: absolute;top: 0;left: 0;z-index: 2;}
.index-news .news-list li .content{padding: 30px;position: absolute;top: 24px;left: 0;right: 0;z-index: 2; transition: all .3s;-webkit-transition: all .3s;}
.index-news .news-list li:hover .content{color: #fff;}
.index-news .news-list li .date, .index-news .news-list li .cont{opacity: .4;}
.index-news .news-list li .tt{font-size: 17px;margin: 10px 0;}
.index-about{background: #415a5c;position: relative;overflow: hidden;}
.index-about .bg-green{background: #69b636;width: 50%;height: 100%; position: absolute;top: 0;right: 0;}
.index-about .bg-img{background: url(../img/15.png);opacity: .07;width: 1418px;height: 100%;position: absolute;top: 0;left: 50%;margin-left: -709px;z-index: 9;}
.index-about .title .en{color: #69b636;}
.index-about .title .cn{color: #fff;}
.index-about .inner{position: absolute;top: 0px;left: 0;right: 0;color: #fff;font-size: 15px;line-height: 33px;height: 100%;}
.index-about .text{margin-top: 70px;}
.index-about .text p{margin-bottom: 15px;}
.footer{background: #202028;padding: 30px 0;}
.footer .copyright{border-top: 1px solid #000;padding-top: 15px;margin-top: 30px;color: #555;text-align: center;}
.footer .menu{display: -webkit-box;display: -ms-flexbox;display: flex;}
.footer .menu ul{-webkit-box-flex: 1;-ms-flex: 1;flex: 1;}
.footer .menu li{float: left;margin-right: 85px;}
.footer .menu li p{line-height: 30px;}
.footer .menu li p b{color: #fff;}
.footer .menu li p a{display: inline-block;color: #828282;}
.footer .contact{color: #828282; -webkit-box-flex: 1;-ms-flex: 1;flex: 1; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-justify-content: space-between;justify-content: space-between;}
.footer .contact p{height: 36px; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-align-items:center;align-items:center;}
.footer .contact p i{text-align: right;margin-right: 8px;}
.footer .contact p em{font-size: 28px;color: #69b636;}
.pop{position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 999;opacity: 0;visibility: hidden; transition: all .3s;-webkit-transition: all .3s;}
.pop:after{content: '';display: block;width: 100%;height: 100%;background: rgba(0,0,0,.7);}
.pop.act{opacity: 1;visibility: visible;}
.pop-box{position: absolute;top: 50%;left: 50%;transform: translate3d(-50%,-50%,0);-webkit-transform: translate3d(-50%,-50%,0); /*margin-top: -250px;margin-left: -200px;width: 500px;height: 400px;*/background: #fff;border: 6px solid rgba(0,0,0,.8);border-radius: 6px;}
.pop-box img{width: 100%;}
.pop-box a{display: block;width: 30px;height: 30px;line-height: 30px;text-align: center;position: absolute;top: -30px;right: -10px;color: #fff;font-size: 24px;cursor: pointer;transition: all .3s;-webkit-transition: all .3s;}
.pop-box a:hover{transform: rotate(360deg);-webkit-transform: rotate(360deg);}
.weixin-logo {width: 32px; height: 32px;border-radius: 2px;border: solid 1px silver;cursor: pointer;}
